[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] havana on el6



I'm trying to uninstall havana on rhel6
packstack bombs trying to install nova, I've tried to install it by hand here:

[root control-n ~]# yum install python-nova
Loaded plugins: product-id, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package python-nova.noarch 0:2013.2-0.19.b3.el6 will be installed
--> Processing Dependency: python-pyasn1 for package: python-nova-2013.2-0.19.b3.el6.noarch --> Processing Dependency: python-neutronclient for package: python-nova-2013.2-0.19.b3.el6.noarch --> Processing Dependency: python-jinja2 for package: python-nova-2013.2-0.19.b3.el6.noarch --> Processing Dependency: python-boto for package: python-nova-2013.2-0.19.b3.el6.noarch
--> Running transaction check
---> Package python-boto.noarch 0:2.9.9-2.el6 will be installed
---> Package python-neutronclient.noarch 0:2.3.0-1.el6 will be installed
--> Processing Dependency: python-cliff >= 1.0 for package: python-neutronclient-2.3.0-1.el6.noarch --> Processing Dependency: pyparsing for package: python-neutronclient-2.3.0-1.el6.noarch
---> Package python-nova.noarch 0:2013.2-0.19.b3.el6 will be installed
--> Processing Dependency: python-jinja2 for package: python-nova-2013.2-0.19.b3.el6.noarch
---> Package python-pyasn1.noarch 0:0.0.12a-1.el6 will be installed
--> Running transaction check
---> Package pyparsing.noarch 0:1.5.6-1.el6 will be installed
---> Package python-cliff.noarch 0:1.4.4-1.el6 will be installed
--> Processing Dependency: python-cmd2 for package: python-cliff-1.4.4-1.el6.noarch
---> Package python-nova.noarch 0:2013.2-0.19.b3.el6 will be installed
--> Processing Dependency: python-jinja2 for package: python-nova-2013.2-0.19.b3.el6.noarch
--> Running transaction check
---> Package python-cmd2.noarch 0:0.6.4-7.el6 will be installed
---> Package python-nova.noarch 0:2013.2-0.19.b3.el6 will be installed
--> Processing Dependency: python-jinja2 for package: python-nova-2013.2-0.19.b3.el6.noarch
--> Finished Dependency Resolution
Error: Package: python-nova-2013.2-0.19.b3.el6.noarch (openstack-havana)
           Requires: python-jinja2
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


epel has a python-jinja2-26
http://dl.fedoraproject.org/pub/epel/6/x86_64/repoview/python-jinja2-26.html

but not a python-jinja2
rhel didn't have jinja2 that I could see.

is there a different place to get this from?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]